Subject: [alto] No F2F meeting in Buenos Aires

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 22 Feb 2016 15:53:08 -0600

Folks: Pursuant to the low responses for a ping on the mailing list [1]
about ongoing work and the need to meet physically at Buenos Aires, it
appears that we will NOT be meeting in Buenos Aires.  The plan is to
meet in Berlin in the summer.

Jan and I will be back in touch on next steps to move pending work items
ahead.

[1] https://mailarchive.ietf.org/arch/msg/alto/aNnWzhDhFSt0Ws_YZ-7VuW7LWps

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Nokia
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq